.form-grid_default {
    margin-top: -@spacing_xl;
    margin-bottom: -@spacing_xl;
    & .form-grid {
        &__item {
            .bt;
            .bc;
            padding-top: @spacing_xl;
            padding-bottom: @spacing_xl;
            &:first-of-type {
                border: 0;
            }
        }
    }
}
